/* CSS Document */
.line_1 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
body {
    margin: 0;
    padding: 0;
    font: 12px "/5B8B/4F53", san-serif;
}
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
blockquote,
p {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
table,
td,
tr,
th {
    font-size: 12px;
    border-collapse: collapse;
    border: none;
}
li {
    list-style-type: none;
}
img {
    vertical-align: top;
    border: 0;
}
ol,
ul {
    list-style: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 12px;
    font-weight: normal;
}
address,
cite,
code,
em,
th {
    font-weight: normal;
    font-style: normal;
}
.fB {
    font-weight: bold;
}
.f12px {
    font-size: 12px;
}
.f14px {
    font-size: 14px;
}
.left {
    float: left;
}
.right {
    float: right;
}
a {
    text-decoration: none;
}
a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
.clearfix:after {
    content: '';
    display: table;
    clear: both;
}
.container {
    margin: 0 auto;
    width: 1200px;
    background: #fff;
}
.header .container {
    position: relative;
}
.header-slide {
    position: relative;
    width: 100%;
    height: 150px;
    overflow: hidden;
}
.header-slide .header-slide-img {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    opacity: 0;
    transition: all 3.6s;
}
.header-slide .header-slide-img.active {
    opacity: 1;
}
.header-slide-cover {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    height: 100%;
}
.head-nav .container {
    height: 36px;
    line-height: 36px;
    background: #a61602;
}
.nav-lists {
    float: left;
    margin-left: 100px;
}
.nav-lists.mobile {
    display: none;
}
.nav-lists > li {
    display: block;
    float: left;
    padding: 0px 16px 0px 14px;
    background: url(../images/navright.gif) no-repeat right center;
    line-height: 36px;
    height: 36px;
    position: relative;
}
.nav-lists > li.xnav_top_icon {
    display: none;
}
.nav-lists > li:hover {
    background: #f5e8e7;
}
.nav-lists > li:hover > a {
    color: #a61602;
}
.nav-lists > li:hover > ul {
    display: block;
}
.nav-lists > li > a {
    color: #fff;
    font-size: 15px;
    font-family: "微软雅黑";
    font-weight: bold;
}
.nav-lists > li ul {
    position: absolute;
    top: 36px;
    left: 0;
    display: none;
    width: 150px;
    padding: 10px 0;
    background-color: #f5e8e7;
    border-top: none;
    z-index: 500;
}
.nav-lists > li ul li {
    padding: 0 14px;
}
.nav-lists > li ul li a {
    font-size: 13px;
    line-height: 36px;
    color: #a61602;
    font-weight: bold;
}
.main .container {
    border-top: 5px solid #f5e8e7;
}
.navicon {
    position: relative;
    margin-top: 10px;
    width: 128px;
    height: 20px;
    float: right;
}
.navicon a {
    margin: 0 5px;
}
.navicon #bzscs img {
    top: 35px;
    right: 50%;
}
#mobile_btn {
    display: none;
}
.fixed-items {
    position: fixed;
    bottom: 120px;
    right: 50px;
    width: 36px;
    z-index:200;
}
.fixed-items li {
    margin-top: 5px;
}
.fixed-items li:first-child {
    margin: 0;
}
.fixed-items li > a {
    width: 36px;
    height: 48px;
    background: url(../images/icon.png) no-repeat;
    right: 50px;
    cursor: pointer;
    display: block;
}
.fixed-items .cart-item a{background:#cbcbcb url(../images/cart.png) no-repeat center center;background-size:75% auto;}
.fixed-items .cart-item a:hover{background-color:#0098e3;}
.fixed-items li #consult {
    background-position: -276px -156px;
}
.fixed-items li #weibo {
    background-position: -276px -206px;
}
.fixed-items li #code {
    background-position: -276px -258px;
}
.fixed-items li .seek-lists {
    position: absolute;
    top: 0;
    right: 36px;
    width: 140px;
    height: 79px;
    padding: 4px 10px;
    background: url(../images/icon.png) -121px -35px no-repeat;
    cursor: pointer;
    display: none;
}
.fixed-items li .seek-lists a {
    display: block;
    height: 34px;
    width: 111px;
    text-align: center;
    line-height: 34px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
.fixed-items li #code_img {
    position: absolute;
    top: 0;
    right: 36px;
    display: none;
    width: 270px;
    height: 200px;
    background: url(../images/icon.png) -4px -164px no-repeat;
    cursor: pointer;
}
.fixed-items li:hover #code_img {
    display: block;
}
.fixed-items li:hover .seek-lists {
    display: block;
}
.fixed-items li:hover #consult {
    background-position: -316px -156px;
}
.fixed-items li:hover #weibo {
    background-position: -316px -206px;
}
.fixed-items li:hover #code {
    background-position: -316px -258px;
}
.header-slide-logo2{
    position: absolute;
    left: 35.5%;
    top: 50%;
    z-index: 1000;
    margin-top: -25px;
    height: 50px !important;
}
.header-slide-logo2.lvl-2{
    left: 33.5%;
}
@media only screen and (max-width: 767px) {
    .fixed-items {
        display: none;
    }
    .header-slide {
        height: 100%;
    }
    html,
    body {
        width: 100%;
        background: #fff;
        overflow-x: hidden;
        cursor: pointer;
    }
    .container {
        width: 100% !important;
    }
    .header .container.index {
        padding: 7.5%;
        height: auto;
    }
    .header-slide {
        position: absolute;
        top: 0;
        right: 0;
    }
    .head-nav .container {
        position: relative;
    }
    .navicon {
        display: none;
    }
    #mobile_btn {
        display: block;
        position: absolute;
        top: 0;
        right: 5px;
        width: 36px;
        height: 36px;
        text-align: center;
        padding-left: 6px;
    }
    #mobile_btn > div {
        margin: 14px 2px 0;
        float: left;
        width: 3px;
        height: 3px;
        border-radius: 2px;
        background: #fff;
    }
    .nav-lists {
        margin-left: 5px;
    }
    .nav-lists.mobile {
        display: block;
        margin-right: 40px;
        height: 100%;
        width: auto;
        overflow: hidden;
    }
    .nav-lists.mobile li {
        padding: 0px 14px 0px 12px;
    }
    .nav-lists.pc {
        display: none;
        position: absolute;
        top: 36px;
        left: 10px;
        right: 10px;
        margin: 0;
        z-index: 1000;
        background: transparent;
        height: auto;
    }
    .nav-lists.pc > li {
        float: none;
        height: auto;
        background: #555;
        width: 100%;
        border-bottom: 1px dashed rgba(255, 255, 255, 0.1);
    }
    .nav-lists.pc > li.xnav_top_icon {
        display: block;
        background: transparent;
        height: 6px;
        overflow: hidden;
        border: none;
        padding: 0;
    }
    .nav-lists.pc > li.xnav_top_icon:before {
        float: right;
        margin: 4px 11px 0 0;
        display: block;
        width: 20px;
        content: '';
        height: 20px;
        transform: rotate(45deg);
        background: #555;
    }
    .nav-lists.pc > li ul {
        position: relative;
        display: block;
        top: 0;
        left: 0;
        background: transparent;
        padding: 0;
        width: 100%;
        overflow: hidden;
    }
    .nav-lists.pc > li ul li {
        float: left;
    }
    .nav-lists.pc > li ul li a {
        color: #fff;
        font-weight: 300;
    }
    .main .index_left,
    .main .search_box {
        width: 100%;
    }
    .main .index_search {
        margin: 0 1.5% 0 2.5%;
        width: 96%;
        overflow: hidden;
        height: auto;
        padding-bottom: 20px;
    }
    .main .inputbg {
        position: relative;
        margin-left: 2.5%;
        width: 94%;
        background: #fff;
        border: 1px solid #ccc;
        border-radius: 4px;
    }
    .main .search_box {
        padding: 20px 0;
        height: auto;
    }
    .main .selectbox {
        width: 70px;
        height: 100%;
        overflow: hidden;
        border-right: 1px solid #ccc;
    }
    .main .input_box {
        float: none;
        margin: 0 88px 0 72px;
        width: auto;
    }
    .main .text4 {
        width: 100%;
        margin: 0;
        padding: 0 10px;
        height: 34px;
    }
    .main .serbtn {
        position: absolute;
        top: 1px;
        right: 1px;
        margin: 0;
    }
    .main .search_zj {
        margin-left: 2.5%;
    }
    .main .search_box .tab > div {
        overflow: hidden;
    }
    .main .gaoji {
        margin: 0 15px 0 0;
    }
    .main .option_input1 {
        width: 100%;
        background-position: -23px 5px;
    }
    .main .selectbox span {
        width: 50px;
    }
    .main .menu {
        margin-left: 1%;
        width: 97%;
    }
    .main .menu ul {
        overflow: hidden;
    }
    .main .menu li {
        float: left;
        margin: 0 2px;
        width: auto;
    }
    .main .menu li a {
        float: none;
        margin-right: 0;
        margin-left: 0;
        width: auto;
        padding: 0 6px;
        background-size: 100% 30px ;
    }
    .main .menu li a.tabactive {
        background-size: 100% 100%;
    }
    .main .index_search {
        background-size: 100% 100%;
        background-image: url(../images/search_bg_mobile.jpg);
    }
    .main .changyong {
        margin: 20px 10px 0;
        width: auto;
    }
    .main .cy_title span {
        width: 70%;
    }
    .main .changyong ul li {
        width: auto;
        min-width: 50%;
    }
    .main .changyong ul {
        margin-left: 10px;
    }
    .main .index_right {
        margin-right: 5%;
        width: 90%;
        background: #f8f8f8;
    }
    .main .service ul li {
        margin: 0 auto;
    }
    .main .link {
        height: auto;
        background: url(../images/linkbg.gif) repeat;
    }
    .main .link a {
        display: inline-block;
        margin-bottom: 4px;
        padding-right: 0;
        width: 45%;
        text-align: left;
    }
    .main .link a:last-child {
        margin: 0;
    }
    .footer {
        padding: 10px !important;
    }
    .footer dl {
        display: none;
    }
    .footer p {
        height: auto !important;
        font-size: 10px;
        line-height: 16px !important;
    }
    .header-slide-logo2{height: 20px !important;left: 44%;margin-top: -10px;}
    .header-slide-logo2.lvl-2{display: none;}
}
